body{ color : #3d3d3f; background: url(/img/hal.body.bg.png) repeat-x #efefef;}
#container { background:#ffffff; box-shadow:1px 1px 12px #ccc;}
    .logo { margin-bottom:10px; }
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{color : #fff;text-decoration : none;}
        .sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{ background : #3f3f3f;}
            .sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{ background: #346099;}
                .nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{ border-top-color : #ffffff; border-bottom-color : #ffffff;}
.titlehead, .titreinfo, .popuphead { font-size:24px;color: #e8501f;}
                            h1, h2, h3, h4 {color: #e8501f;}
                                a{text-decoration : none;color : #346099;}

.footer {
background-color: #fff;
width: 100%;
border-top: 2px solid #bdb8b4;
padding: 20px 40px 5px 40px;
}

#container{
background-color: #fff;
padding: 10px 10px 50px;
border-left: 2px solid #bdb8b4;
border-right: 2px solid #bdb8b4;
}
.widget_col_droite {
float: right;
width: 35%;
margin-left: 3%;
}

.widget_col_gauche {
float: left;
width: 60%;
}

.widget {
-webkit-border-radius: 5px;
border-radius: 5px;
}

.widget-header {
background-color: #005291;
color: #fff;
font-weight: bold;
text-transform: small-caps;
-webkit-border-radius: 5px;
border-radius: 5px;
font-size: 13px;
}

h1, h2, h3 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
}
div, table,label, input, button, select, textarea {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}